{
  "id": 3248281,
  "name": "T. C. Fredrich, appellant, v. Board of Education of the City of Chicago, appellee",
  "name_abbreviation": "Fredrich v. Board of Education",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,468",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 384,
    "ocr_confidence": 0.505,
    "sha256": "04fac523c53132f952dd3f266bd59839f38cf28d861b7ce03a16ebadfcbf015c",
    "simhash": "1:023c2cda56ed5f8c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. C. Fredrich, appellant, v. Board of Education of the City of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Neis H. Olson and Harry A. Biossat, for appellant. Richard S. Folsom, for appellee; Frank S. Riglieimer, Ralph W. Condee and Frank R. Schneberger, of counsel."
    ],
    "corrections": "",
    "head_matter": "T. C. Fredrich, appellant, v. Board of Education of the City of Chicago, appellee.\nGen. No. 38,468.\nOpinion filed December 16, 1935.\nRehearing denied December 30,1935.\nNeis H. Olson and Harry A. Biossat, for appellant. Richard S. Folsom, for appellee; Frank S. Riglieimer, Ralph W. Condee and Frank R. Schneberger, of counsel."
  },
  "file_name": "0640-01",
  "first_page_order": 702,
  "last_page_order": 702
}
